

@media only screen and (max-width: 1199px) {
	.nav li a {padding: 0 20px 18px;}
	#footer .contact {padding: 0 0 0 36px; background-position: 0 0 !important;}
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and  (max-width: 991px) {
	#logo a {margin: 24px 0 0;}
	.nav {margin: 24px 0;}
	.row2 .panel-grid-cell .panel {margin: 0;}
	#footer .widget {border: 0;}
}

@media only screen and (max-width: 779px) {
	.row2 .panel-grid-cell .panel:after {border: 0}
	.case-item .col-sm-4 {border: 0;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#header {padding-top: 24px;}
	.home-widgets .widget .testimonial-slide {padding: 0 10px;}
	.home-widgets .widget .testimonial-content {font-size: 1.3em !important;}
	.home-widgets .widget .wpv-filter-next-link, .home-widgets .widget .wpv-filter-previous-link {top: -30px;}
	.tp-caption.largered, .largered {font-size: 32px !important;}
	.tp-caption.mediumdarkblue, .mediumdarkblue {font-size: 13px !important; font-weight: 400 !important; line-height: 1.5em !important;}
	.tp-button.red {font-size: 12px !important;}
	.home-widgets .widget .testimonial-content {font-weight: 300;}
	.row1 .panel-grid-cell .panel  {padding: 0 16px;}
	#home-slider .transparent {display: block;}
}






/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}